Package: librest-client-perl / 273-1.1

Metadata

Package Version Patches format
librest-client-perl 273-1.1 3.0 (quilt)

This package has no patches.